.container {
    width: 1280px;
    margin: 0 auto;
}

.top-navbar {
    padding-bottom: 50px;
}

.header__menu_table {
    width: 1280px;
    background-color: #35434f;
    text-align: left;
}

.header__menu_table td {
    padding: 20px 40px 20px 40px;
}

.header__menu_table_text {
    font-size: 24px;
    color: rgb(255,255,255);
    font-family: "Myriad Pro", sans-serif;
}

.header__menu_table_left {
    width: 320px;
}

.header__menu_table_center {
    width: 70px;
    background-color: #212f39;
    border-right: 1px solid #818181;
    border-left: 1px solid #818181;
}

.main-content__left-menu_link {
    display: block;
    font-size: 27px;
    line-height: 80px;
    font-family: "Myriad Pro", sans-serif;
    padding-left: 30px;
}

.main-content__main_text p {
    padding-left: 35px;
    padding-right: 35px;
}

.main-content__left-menu {
    clear: both;
}

.main-content__left-menu_link_different {
    background-color: #dcdcdc;
    display: block;
    font-size: 27px;
    line-height: 80px;
    font-family: "Myriad Pro", sans-serif;
    padding-left: 30px;
}

.footer__table_column {
    font-family: 'Myriad Pro', sans-serif;
    color:  #0c1927;
    font-size: 28px;
    line-height: 69px;
    text-align: left;
}

.footer__table_column:first-child {
    padding-left: 43px;
}

.footer__table_link {
    font-family: 'Myriad Pro', sans-serif;
    font-size: 28px;
    font-height: 69px;
    text-align: left;
    color: #2e82a7;
}

.footer__table_column-empty {
    width: 150px;
}

.footer__table {
    background-color: #b5b8bb;
    width: 1280px;
}

.footer__table_column-right {
    font-family: 'Myriad Pro', sans-serif;
    color:  #010000;
    font-size: 28px;
    line-height: 69px;
    text-align: left;
    float: right;
    padding-right: 43px;
}

.main-content__main_image {
    border-top-top: 30px;
    vertical-align: middle;
    text-align: center;
    margin: 0 auto;
    background-color: #ffffff;
    border: 1px solid #35434f;
}

.main-content__main_image_exact {
    padding: 100px;
}

.main-content__main {
    float: right;
    width: 885px;
}

.main-content__left-menu {
    float: left;
    width: 342px;
    background-color: #ffffff;
    border: 1px solid #35434f;
}

.main-content__main_text {
    font-size: 18px;
    line-height: 24px;
    color: rgb(44,44,44);
    font-family: "Myriad Pro", sans-serif;
}

.footer {
    position:absolute;
    bottom:0;
    background-color: #b5b8bb;
    height: 69px;
}

.footer__table {
    position: relative;
    border-left: 43px;
}

.clearFix {
    clear: both;
}

    .footer__table td {
        padding: 20px 40px 20px 40px;
    }

